﻿@model Bloggie.Web.Models.ViewModels.LoginViewModel
@{
}
<div class="container mx-auto">
    <div class="row justify-content-center">
        <div class="col-12 col-lg-6">
            <h1 class="mt-3 mb-3 h3">
                Login
            </h1>
            <form method="post">

                <div class="mb-3">
                    <label class=form-label>Username</label>
                    <input type="text" id="username" class="form-control" asp-for="Username" required />
                    <span class="text-danger" asp-validation-for="Username"></span>
                </div>
               
                <div class="mb-3">
                    <label class=form-label>Password</label>
                    <input type="password" id="password" class="form-control" asp-for="Password" required minlength="6" />
                    <span class="text-danger" asp-validation-for="Password"></span>
                </div>

                <div class="mb-3">
                    <button type="submit" class="btn btn-dark">Login</button>
                </div>
                <input type="hidden" asp-for="ReturnUrl" />
            </form>

        </div>
    </div>

</div>

